<?php

namespace apexl\Vault\interfaces;

interface operators
{
    public function execute(): operators;
    public function executeRaw(string $sql): array;
    public function fetchAll();
    public function fetchAssoc();
    public function setLoggedInUserId(int $userId);
    public function isCount(): bool;
}
